lapacke_zstedc.c(3)

NAME
lapacke_zstedc.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zstedc (int matrix_layout, char compz, lapack_int n, double *d, double *e, lapack_complex_double *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_zstedc (int matrix_layout, char compz, lapack_int n, double * d, double * e, lapack_complex_double * z, lapack_int ldz)

Definition at line 36 of file lapacke_zstedc.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.